@media only screen and (min-width: 740px) and (max-width: 980px) {
#header-main-content {
	height:163px;
}
.main-menu{
margin-top:0;
}
.form-submit, .more-link a, .dropcap4, div.zone-footer input.form-submit, div.zone-footer .more-link a, .quicktabs-style-nostyle .quicktabs-tabs li.active a, .calendar-links.day .calendar-day a, .calendar-links.week .calendar-week a, .calendar-links.month .calendar-month a, .calendar-links.year .calendar-year a, #iso-options li.active a, body ul.tabs li.active a, ul.action-links a, .button_link, .fancy_button, .titled_box_title {
    padding: 0 0.5em;
}
}
@media only screen and (min-width: 600px) and (max-width: 980px) {
body .navigation {
clear:none;
float: right;
width:75%;
}
div.logo-img {
display:block;
}
}